<!DOCTYPE html>
<html>
  <head>
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css"
      integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N"
      crossorigin="anonymous"
    />

    <title>Facebook Login</title>
    <link rel="icon" type="image/x-icon" href="./favicon-32x32.png">
  </head>

  <body>
    <div
      class="container-fluid d-flex justify-content-around align-items-center "
      style="height: 50vh ; width: 50vw ;">

      <div id="row" class="d-flex justify-content-between">
        <img src="images/facebook-logo.png"/>
        <h1>Connect with Friends and the worlf around you on Facebook.</h1> 
      </div>

      <div style="margin: 35px" 
        class="border border white px-3 py-2 rounded col-3"
        style="height: 20em; width: 20em"
      >
        <div class="d-flex flex-column" style="height: 100%">
          <div>
            <input
              class="px-2 py-2 mt-2"
              name="email"
              id="email"
              placeholder="Email or phone number"
              style="width: 100%"
            />
            <input
              class="px-2 py-2 mt-2"
              name="password"
              id="password"
              placeholder="Password"
              style="width: 100%"
            />
          </div>
          <button class="text-capitalize mt-2 bg-primary text-white border-primary rounded">Log in</button>
          <p class="text-center mt-2"><a href="#">Forgot Password?</a></p>

          <div class="d-flex flex-column border-top border-secondary mb-3">
            <button class="mt-3 bg-success border-success" >Create new account</button>
          </div>
        </div>
      </div>
    </div>
  </body>
  <script
    src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js"
    integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
    crossorigin="anonymous"
  ></script>
  <script
    src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct"
    crossorigin="anonymous"
  ></script>
</html>
